Sign in to follow this  
Followers 0
Cyber.sec

stegtunnel installation error

1 post in this topic

Hi guys,

i need your help to install stegtunnel on linux backtrack 5 R1 .

i've been using windows since i was child so i'm not familiar with linux environnement .

stegtunnel needs two dependencies :

1-libpacp (installed by default)

2-libdnet version 1.2.0 or higher

my problem is i installed libdnet and i'm sure that libdnet is installed using the command : whereis

but when i'm trying to install stegtunnel first by using ./config to build the libraries i got thet error

"configure: error: libdnet not found"

 

 

any ideas to fix this problem ?

 

thanks in advance :)

0

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0